=== debian/control ===
Source: ros-indigo-rosmsg
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rosmsg
Standards-Version: 3.9.2

Package: ros-indigo-rosmsg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-catkin (>= 0.6.4), ros-indigo-genmsg, ros-indigo-rosbag, ros-indigo-roslib
Description: rosmsg contains two command-line tools: rosmsg and rossrv.
 rosmsg is a command-line tool for displaying information about ROS Message types. rossrv is a command-line tool for displaying information about ROS Service types.
